@import "../abstracts/variables";
@import "../abstracts/mixins";

.clientWrapper {
  padding: 2rem;
  margin: 2rem auto;
  width: 30%;

  text-align: center;

  background-color: $white;
  border-radius: .5rem;
}

.clientDomain {
  margin-bottom: 2rem;
}

.clientHeading {
  text-align: left;

  margin-bottom: 1.5rem;
}

// Domain Details

.clientDomainDetails {
  width: 40%;
  max-width: 100%;
  margin-top: 2rem;

  @include respond-to(sm-down) {
    width: 100%;
  }
}